@media (max-width:767px) {
    
    p , ul li{
        font-size:16px;
    }
    .footer-info-box p, .footer-info-box a{
       font-size:14px; 
    }
    .contact-info-box .info-titile{
        font-size: 20px;
    }
    .about-service-content .titleserwhy{
        font-size:18px;
    }
    .privacy-poins-box li {
    font-size: 16px;
    }
    .privacy-polic-sec .priva-sub-title {
    font-size: 16px;
    }
    .privacy-polic-sec {
    padding: 2rem 0 3rem;
    }
    .pricing-section-new .container > .row{
        row-gap:30px;
    }
        .head-lin-btn.text-end {
        position: absolute;
        right: 62px;
        top: 15px !important;
    }
    .county-map{
            padding: 14px;
    }
    .county-map h5{
        font-size:13px;
    }
    .pricing-card .pricing-btn{
        padding: 12px;
        font-size: 14px;
        letter-spacing: 0.5px;
    }
    .how-order-card .how-order-img img{
            min-width: 315px !important;
    }
    .pill-desc{
        font-size:14px;
      
    }
    .pill-code{
        padding: 12.5px 1px 12.5px 8px;
        font-size:12px;
    }
    .pill-left{
            gap: 5px;
    padding: 11px 5px 11px 12px;
    }
    .pricing-section-new .nav-tabs .nav-link{
    font-size:15px;
}
        .head-lin-btn.text-end{
    display: flex;
    gap: 8px;
    justify-content: flex-end;
    flex-direction: column;
    width: fit-content;
    position: absolute;
    top: 13px;
    right: 51px;
    }
     .lund-btn{
        font-size:11px;
        padding: 8px;
    }
    .priocing-comer{
        flex-direction: column;
    }
    .head-lin-btn .lurbtn{
        font-size:11px;
                text-align: center;
        padding: 8px 0;
        border-radius: 10px;
    }
    
    /*.head-lin-btn.fereepick{*/
    /*    background: var(--secondary-color);*/
    /*display: flex;*/
    /*gap: 14px;*/
    /*position: fixed;*/
    /*z-index: 1;*/
    /* top: 0; */
    /*bottom: 0;*/
    /* justify-content: center; */
    /*width: 100%;*/
    /*margin: 0 auto;*/
    /*right: 0;*/
    /* left: 51px; */
    /*padding: 9px 48px;*/
    /*display:block;*/
    /*}*/
    /*.head-logo img{*/
    /*    width:32%;*/
    /*}*/
    /*.hambuuefer{*/
    /*            top: 16px !important;*/
    /*}*/
    /*.head-lin-btn.text-end{*/
    /*    display:none !important;*/
    /*}*/
    .fpd-row{
        gap:0;
    }
    .fpd-field{
        margin-bottom:10px;
    }
    .contact-sec-laund .row{
        row-gap:20px;
    }
    .privacy-polic-sec .priva-title {
    font-size: 18px;
    }
    .mega-menu > ul > li > a{
        font-size:15px;
    }
    .mega-menu-coirse li a{
        font-size:15px;
    }
    .about-service-content .serabout-btn {
    font-size: 14px;
    }
    .elinatioes li{
        font-size:15px;
    }
    .zkx-wrapper-box {
        padding:13px;
    }
    .zkx-wrapper-box .form-control{
        font-size: 13px;
        padding: 10px;
    }
    .fersh-rewafdy h4{
       font-size:18px;
    }
    .fpd-input, .fpd-textarea{
            font-size: 12px;
    }
    .fersh-rewafdy{
         margin:10px 0;
    }
    .yourlaury-content .section-title{
        margin-bottom:10px;
    }
    .weweing-image{
        margin-bottom:1rem;
    }
    .yourlaury-content strong{
        font-size:15px;
    }
    .yourlaury-content{
        text-align:center;
    }
    .about-service-content .serabout-btn i {
    font-size: 14px;
    }
    .what-make-box {
    width: 50%;
    }
    .laundry-houde .bo-titlelaund {
    font-size: 18px !important;
}
.laundry-houde .hasel-free p {
    font-size: 14px;
}
.nkoewe-tn{
    font-size:14px;
}
.laundry-houde{
    padding:1rem 0 2rem;
}
.pricing-section-new{
    padding:3rem 0;
}
.about-contact-content h4{
    font-size:18px;
}
.about-contact span{
    font-size:11px;
}
.comerlaunfdd .about-contact {
    margin-bottom: 1rem;
}
.samrday{
    padding:2rem 0 2rem;
}

.laundtu-btn {
    margin-bottom: 1rem;
    justify-content: center;
}
    .propgesiona-laundry .service-card-icon{
        height: 70px;
    width: 70px;
    min-width: 70px;
    }
    .propgesiona-laundry .service-lin-btn{
            display: flex;
    width: 152%;
    margin-left: -4rem;
    }
    .hasel-free{
        width:unset;
    }
    .laundry-houde .sec-serbig-title{
        font-size:22px;
    }
    .propgesiona-laundry{
        padding:0 0 1rem;
    }
    .our-journey-sec p{
        text-align:justify;
    }
    .our-journey-sec .row{
        row-gap:20px;
    }
    .contact-sec-laund {
    padding: 3rem 0;
    }
    .contact-info-box .contact-icon {
    height: 50px;
    width: 50px;
    line-height: 55px;
    font-size: 25px;
    }
    .contact-sec-laund .row .col-lg-4:nth-child(2) .contact-info-box {
        border: unset;
    }
    .contact-map-sec span {
    font-size: 40px;
    margin-top: 0;
    }
    .contact-map-sec .row{
        row-gap:30px;
    }
    .banner-sec-em{
        align-items: unset;
        background-position: left;
        background-size: cover;
        height: 100%;
        padding: 2rem 1rem;
    }
    .service-lin-btn {
    text-align: center;
    }
    .banner-img-box{
        display:none;
    }
    .what-make-sec {
    padding: 3rem 0;
    }
    .what-make-sec .row{
        row-gap:20px;
    }
    .advanced-about-sec {
        padding:3rem 0;
    }
    .practices-box{
        padding: 30px;
        border-radius: 15px;
    }
    .advanced-about-sec .row{
        row-gap:20px;
    }
    .journey-img img{
        height:auto;
    }
    .our-journey-sec {
    padding: 0 0 3rem;
    }
    .our-professional-sec{
        padding:3rem 0;
    }
    .our-professional-sec .profe-title{
        font-size:25px;
    }
    .intro-about-sec {
    padding: 3rem 0;
    }
    .intro-about-sec p{
        text-align:justify;
    }
    .intro-about-img img{
        height:auto;
    }
    .our-journey-sec .sec-serbig-title{
        font-size:25px;
    }
    .intro-content-box{
        margin:0;
    }
    .footer-copyright-text.text-end{
        text-align:center !important;
    }
    .pickup{
       
    gap: 0;
  
    flex-direction: column;
    }
    .want-emregenc-service.emeryfgg{
        padding:2rem 0;
    }
    .footer-copyright-text p,
    .footer-copyright-text a{
        text-align:center;
    }
    .sec-serbig-title {
    font-size: 20px;
    }
    .section-title.text-center {
        margin-bottom: 20px;
    }
    .cta-boxbtn{
        width:100%;
        max-width:fit-content;
    }
    .cta-boxbtn a {
    display: block;
    width: auto;
    }
    .areas-menu-box{
        margin: 0 auto 20px;
    }
    .banner-content .banner-titlsd {
       margin: auto;
        font-size: 27px;
        width: 80%;
        text-align: center;
        margin-bottom: 1rem;
    }
    .banner-content h1 br{
        display:none;
    }
    .treat-wash-sec {
    padding: 3rem 0;
    }
    .accordion-header .accordion-button {
    font-size: 16px;
    }
    .accordion-body{
        font-size:14px;
    }
    .accordion-item .accordion-button::after,
    .accordion-item .accordion-button.collapsed::after{
        background-size: 13px auto;
        right: 10px;
    }
    .commercial-house-box .sec-big-title {
    font-size: 25px;
    text-align:left;
    }
    .commercial-house-box .bo-titlelaund{
        font-size:16px;
    }
    .household-sec .commercial-house-box{
        height:auto;
        padding:3rem 20px;
    }
    .household-sec .row .col-lg-6:nth-child(2) .commercial-house-box{
        padding-top:0;
    }
    .your-laundry-sec .row {
    width: 100%;
    margin:unset;
    }
    .your-laundry-sec .row:nth-child(even) .yourlaury-content {
    text-align: center;
    }
    .your-laundry-sec .row:nth-child(odd){
        flex-direction: column-reverse;
    }
    .your-laundry-sec .row:not(:last-child){
        margin-bottom:40px;
    }
    .your-laundry-sec .row:not(:first-child) {
    margin-top:unset;
    }
    .your-laundry-sec .row:nth-child(even) .yourlaury-img{
        margin-left: unset;
    }
    .yourlaury-img img{
        height:auto;
    }
    .yourlaury-content .sec-big-title {
    font-size: 20px;
    }
    .cta-comme-sec{
        padding:3rem 0;
    }
    .cta-content-detail:before, .cta-content-detail:after{
        display:none;
    }
    .cta-content-detail{
        padding-right:0;
    }
    .cta-comme-sec .col-lg-3.text-end{
        text-align:center !important;
    }
    .why-settle-main {
    padding: 3rem 0;
    }
    .settle-table {
    width: 100%;
    }
    .areas-we-sec {
    padding: 3rem 0;
    }
    
    .areas-location-point {
    padding: 15px;
    padding-bottom: 25px;
    border-radius:15px;
    }
    .areas-location-point .area-list li::before{
        top: 0;
        font-size: 14px;
    }
    .areas-menu-box.nav-pills .nav-link {
    font-size: 14px;
    }

    .areas-location-point .area-list li{
        font-size: 15px;
        width: 48%;
        padding-left: 20px;
    }
    .settle-table th, .settle-table td {
        padding: 11px;
        font-size: 14px;
    }
    .yourlaury-img {
    margin-right:0;
    }
    .your-laundry-sec{
        padding:3rem 0;
    }
    .banner-sam-title {
    font-size: 13px;
    text-align: center;
    display: block;
    margin-bottom: 10px;
}
.want-emregenc-service .row{
    row-gap:24px;
}
.heun-section {
    margin:0;
    position: relative;
    padding: 2rem 0;
}
.fiordst-oerder{
    justify-content: center;
        gap: 20px;
        text-align: center;
}
.fact__item-two h4{
    font-size:30px;
}
.off-fi{
    padding:20px;
}
.top-header-sec p{
        font-size: 10px;
}
.lundarbtn{
        padding: 12px 20px;
        font-size: 12px;
}
.off-fi .off-ttiell {
    font-size: 13px;
}
.off-fi p{
    font-size:11px;
}
.doscount.new{
    padding-right: 14px;
    margin-right: 14px;
}
.banner-btn .lundarcalu{
    width:45px;
    height:45px;
}
.banner-btn{
    margin-top:20px;
        justify-content: center;
}
.service-laud-sec{
    padding:2rem 0;
}
.servic-hover .servic-likecare{
        width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.servic-hover .hanling-bocx{
        padding: 9px 18px 11px 17px;
}
.servic-hover .hanling-bocx p{
    font-size:12px;
}
.servic-hover .servic-likecare img{
    height:20px;
}
.servic-contwent-box{
    margin:0;
}
.sec-big-title{
        font-size: 25px;
}
.servic-contwent-box{
    padding-top:2rem;
}
.service-items{
    
    flex-direction: column;
}
.service-card-box{
    padding: 20px;
        display: flex;
        gap: 15px;
        align-items: center;
}
.service-card-box .round-btn{
            position: absolute;
        right: 13px;
        top: 13px;
        width: 35px;
        height: 35px;
        min-width: 35px;
}
.service-card-content p{
    margin:0;
    font-size:14px;
}
.service-card-box .service-card-content .ser-ca-title {
    font-size: 18px;
        margin-bottom: 12px;
}
.why-us-sec{
    padding:2rem 0.5rem 1rem;
}
.why-us-sec .sec-big-title{
   font-size: 23px;
        text-align: center;
}
.why-items-box{
    margin-top:35px;
}
.why-items-box li{
    width:100%;
}
.why-items-box li .why-comtettn-box .why-title{
    font-size:18px;
}
.prorcess{
    padding-bottom:0
}
.testimoni-box p{
    padding-top: 2rem;
    font-size: 16px;
}
.sedtioon {
    padding: 2rem 0;
}
.sedtioon .sec-big-title{
    font-size:50px;
}
.sple-titls{
    font-size:25px;
}
.spel-btnsd{
    padding: 13px 20px;
    margin: revert;
}
.tithle{
    font-size:15px;
}
.cloth-wasjking figure{
    margin:0;
}
.cloth-wasjking p{
    margin:0;
}
.servics-proces-sec .row{
    row-gap:30px;
}
.sector-sec-laund {
    padding:1.5rem 0;
}
.sectore-cards .sectore-icon:before{
    width: 100px;
    height: 100px;
}
.sectore-cards .sectore-icon img{
    width: 40px;
    height: 40px;
}
.sectore-cards .sector-contetrn .sectors-title {
    font-size: 18px;
}
.sector-sec-laund .row {
    row-gap: 20px;
}
.cloth-wasjking::after{
    display:none;
}
.want-emregenc-service .section-title.text-center{
    margin-bottom:1rem;
}
.want-emregenc-service .sec-big-title{
    max-width:100%;
}
.want-emregenc-service p{
    max-width: 95%;
    margin-bottom: 1.2rem;
}
.posti-uls li{
    font-size:15px;
            margin-bottom: 0.7rem;
}
.card-comt {
    padding: 7px;
}
.card-comt h4 {
    font-size: 15px;
}
.card-comt p{
    font-size:14px;
}
.testimonila-sec-laund{
    padding:2rem 0;
}
.testimonial-img{
    margin:0;
}
.sec-small-title{
    margin:0;
}
.testimonial-content-box{
    margin-top:1rem;
}
.section-title{
    text-align:center;
}
.testimonial-items-main{
    margin-top:20px;
}
.testimonial-items-main .coman-icon-teet{
    padding:17px;
        left: -7px;
    top: -14px;
}
.testimonial-items-main{
        padding: 24px 15px 20px 39px;
}
.appli-cation-sec{
        height: 270px;
}
.appli-cation-sec::before {
   width: 100%;
        height: 100px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: unset;
}
.application-main .top-app-box {
   
    bottom: 17%;
    left: 80px;
    right: 0;
    left: 0;
    margin: auto;
}
.application-main .top-app-box h4{
    font-size:20px;
}
.top-app-box span{
    font-size:16px;
}
.doscount .lundarbtn{
    font-size: 12px;
        text-align: center;
        padding: 9px 10px;
        font-weight: 300;
}
.dow-appqr{
    gap: 20px;
}
.dow-appqr .dow-app-box h4{
        font-size: 13px;
}
.footer-social-links ul li{
    margin-right: 5px;
    margin-bottom: 5px;
}
.footer-social-links ul li a{
    width: 30px;
    height: 30px;
        font-size: 15px;
        line-height: 35px;
}
.dow-appqr .dow-app-box a:not(:last-child){
    margin-bottom:0;
}
.footer-links.mlef-2r{
    margin:0;
}
.dfooter-image img{

width:200px
}
.delivetr-pick{
    font-size:2rem;
            margin-top: 2rem;
}
.footer-copyright{
    margin:0;
}
.footer-links.footer-contact-box{
    margin-bottom:2rem;
}
.footer-logo{
    margin-bottom:2rem;
    text-align:center;
}

.beadcrum-main-sec{
    height:auto;
    padding:3rem 0;
    margin:0 5px;
}
.bead-linkbox li a, .bead-linkbox li{
    font-size:14px;
}
.intro-box-sec {
    padding:1.5rem 0;
}
.bead-linkbox li{
    text-transform: capitalize;
}
.beadcrum-content-box {
    width: 100%;
}
.beadcrum-content-box h1{
    font-size:22px;
}

.intro-box-sec .container > .row{
    flex-direction: column-reverse;
    row-gap:20px;
}
.intro-content-box p{
    text-align:justify;
}

.prorcess.servics-proces-sec {
    padding: 3rem 0;
}

.pricing-section{
    padding:2rem 0 !important;
}
.pricing-section .row{
    row-gap:25px !important;
}
.card{
    padding: 25px 25px 28px !important;
}
.card-title{
    font-size:20px !important;
}
.card-desc{
    margin-bottom: 13px !important;
}
.price-amount{
    font-size:32px !important;
}
.price-block {
    margin-bottom: 16px !important;
}
.minim-value {
    font-size: 15px !important;
}

    .pricing-card {
       
        margin-bottom:30px;
                height: auto;
    }
    .pricing-card .pricing-price-block{
        gap:35px
    }
    .pricing-card .pricing-title {
        font-size: 18px;
        margin-bottom: 15px;
    }
    
    .pricing-card .pricing-amount {
        font-size: 30px;
    }
    
    .pricing-card .pricing-period {
        font-size: 24px;
    }
    
    .pricing-card .pricing-minimum {
        font-size: 14px;
    }
    
    .pricing-card .pricing-features-list li {
        font-size: 14px;
        gap: 8px;
    }
    
    .pricing-card .pricin-img img {
        width: 80px;
        height: 80px;
    }
    
    .pricing-badge.popular {
        right: -145px;
        top: 28px;
        width: 380px;
        font-size: 15px;
    }
    .pricing-card.featured .pricing-price-block {
        text-align: center;
    }
    .order-hoe{
        padding:4rem 0;
    }
    .how-order-card:before{
        display:none;
    }
    .how-order-card .how-order-conten .order-title{
        color:#000 !important;
        font-size:22px!important;
    }
    .how-order-card .how-order-conten p{
        color:#000 !important;
        margin-bottom:10px;
    }
    .how-order-card{
            padding-left: 0 !important;
    flex-direction: column-reverse;
    gap:0 !important;
    padding:0 !important;
    }
    .how-order-card .how-order-conten{
        
        padding:0 !important;
        padding: 0 1.5rem !important;
        text-align:center;
    }
    .order-hoe .justify-content-end .how-order-card {
    flex-direction: column-reverse !important;
}
.how-order-img{
    margin-bottom:3rem;
}

.our-mapss{
    padding:2rem;
}

}

@media (min-width:768px) and (max-width : 900px){
    p{
        font-size:15px;
    }
    .service-laud-sec .row{
        align-items:unset !important;
    }
    .county-map h5{
        font-size:18px;
    }
    .county-map{
        padding:1rem;
    }
    .order-hoe{
        padding:4rem 0;
    }
    .privacy-polic-sec .priva-title {
    font-size: 20px;
    }
    .how-order-card .how-order-img img{
        min-width: 300px !important;
    }
    .servic-img-box{
        position:sticky;
        top:10%;
    }
    .servic-hover .servic-likecare img {
    
    height: 23px;
}
.application-main .top-app-box h4{
    font-size:20px;
}
.testimonial-items-main .coman-icon-teet{
    padding: 16px;
    left: -20px;
}
.new-items{
    flex-direction:unset !important;
}
.btns-names {
   
    padding: 10px 19px;
    
    font-size: 14px;
   
}
.newimg img{
    height:400px !important;
}
.testimonial-img{
    margin:0;
}
.appli-cation-sec {
   
    height: 309px;
}
.appli-cation-sec::before{
    height:86%;
}
.testimoni-box p {
    font-size: 13px;
    padding-bottom: 10px;
    
}
.testimonial-items-main{
    padding:20px 20px 20px 50px;
    margin-top:20px;
}
.why-us-sec .sec-big-title {
    font-size: 40px;
}
.why-items-box {
  
    margin-top: 36px;
}
.sedtioon .sec-big-title {
    font-size: 60px;
    
}
.card-comt p{
    font-size:13px;
}
.sedtioon{
    padding-bottom:3rem;
}
.card-comt h4 {
    font-size: 14px;
    font-weight: 600;
}
.card-comt {
    padding: 13px;
}
.spel-btnsd {
   
    padding: 10px 26px;
   
    margin-top: 1rem;
  
     margin-left:unset; 
  
}
.sple-titls {
    font-size: 27px;
}
.why-us-sec{
    padding:3rem 0 2rem;
}
.prorcess{
    padding-bottom:3rem;
}
.servic-hover .hanling-bocx{
    padding: 12px 10px 12px 16px;
}
.servic-hover .servic-likecare {
    width: 41px;
    height: 42px;
   
    display: flex;
   
    justify-content: center;
    align-items: center;
}
.servic-hover .hanling-bocx p{
    font-size:9px;
}
.posti-uls li{
    font-size:17px;
}
.posti-uls{
    margin-bottom:2rem;
}
.service-laud-sec{
    margin-bottom:3rem;
}
    #normalPricing .row{
     row-gap:24px;
     justify-content:center;
    }
    .banner-content p{
        width: 42%;
    }
    .off-ttiell{
        font-size: 15px;
    }
    .servic-contwent-box{
        margin:0;
    }
    .sec-big-title{
        font-size:26px;
    }
    .service-card-box .service-card-icon {
    
    height: 57px;
    width: 57px;
   
    margin: 0 0 20px;
}
.new-items .service-card-icon{
    height: 80px;
    width: 80px;
    min-width:80px;
}
.new-items .service-card-icon svg{
    width:50px !important;
}
.new-items .service-card-box{
            width: 50%;
        text-align: center;
        padding: 20px;
}
.service-card-box .service-card-icon svg {
    width: 32px;
    height: 32px;
    
}
.service-items {
   
    
    flex-direction: column;
}
    .off-fi p{
         font-size: 14px;
    }
    .fact__item-two h4{
        font-size:45px;
    }
    .doscount .lundarbtn{
        padding: 14px 13px;
        font-size: 11px;
    }
    .banner-content .banner-titlsd{
        font-size:40px;
    }
    .banner-sec-em{
        height:534px;
    }
    .banner-img-box{
        right:0;
    }
    .banner-img-box img{
        width:77%;
    }
    .sector-sec-laund {
        padding: 3rem 0;
    }
    .pricing-section-new .container > .row{
        row-gap:20px;
    }
    .how-order-card .how-order-conten .order-title{
        font-size:23px !important;
    }
 
    .privacy-polic-sec {
    padding: 1rem 0 3rem;
    }
    .pricing-section-new {
        padding: 4rem 0;
    }
    .privacy-polic-sec .priva-sub-title {
    font-size: 18px;
    }
    .pricing-card .pricing-btn{
        padding:12px;
    }
    .what-make-box {
    width: 33.33%;
    }
    .intro-about-img img{
        height:auto;
    }
    .pricing-card .pricing-price-block {
    margin-bottom: 20px;
    }
    .pricing-card .pricing-minimum {
    font-size: 18px;
    }
    .contact-sec-laund .row .col-lg-4:nth-child(2) .contact-info-box{
        border:unset;
    }
    .contact-sec-laund .row{
        row-gap:20px;
    }
    .pricing-card {
        padding: 30px 22px 25px;
    }
    
    .pricing-card .pricing-title {
        font-size: 21px;
    }
    
    .pricing-card .pricing-amount {
        font-size: 35px;
    }
    
    .pricing-card .pricing-period {
        font-size: 26px;
    }
    
    .pricing-card .pricing-features-list li {
        font-size: 15px;
    }
    
    .pricing-card .pricin-img img {
        width: 90px;
        height: 90px;
    }
    
    .pricing-badge.popular {
        right: -145px;
        top: 29px;
        width: 390px;
        font-size: 15px;
    }
    
    .pricing-card.featured .pricing-title,
    .pricing-card.featured .pricing-desc {
        text-align: left;
    }
    .contact-map-sec span {
    font-size: 40px;
    margin-top: 0;
    }
    .our-journey-sec .sec-serbig-title {
        font-size:35px;
    }
    .propgesiona-laundry .service-card-box{
            flex-direction: column;
    }
    .journey-img img {
    height: auto;
    }
    .hasel-free{
        width:100%;
    }
    .our-professional-sec .profe-title {
    font-size: 50px;
    margin-bottom:20px;
    }
    .about-service-content .titleserwhy {
    font-size: 23px;
    }
    .what-make-sec .row{
        row-gap:20px;
    }
    .advanced-about-sec .row{
        row-gap:20px;
    }
    .our-journey-sec .row{
        row-gap:30px;
    }
    .our-professional-sec{
        padding:4rem 0;
    }
    .sectore-cards .sector-contetrn .sectors-title {
    font-size: 18px;
    }
    .household-sec .commercial-house-box{
        height:auto;
        padding:4rem 35px;
    }
    .commercial-house-box .bo-titlelaund {
    font-size: 18px;
    }
    .your-laundry-sec .row {
    width: 100%;
    margin:unset;
    }
    .cloth-wasjking img{
        height: 60px;
        width: 60px;
        object-fit: contain;
    }
    .intro-content-box{
        margin:0;
    }
    .cloth-wasjking::after{
        display:none;
    }
    .main-footer .row.footer-row{
        row-gap:30px;
    }
    .your-laundry-sec .row:nth-child(even) .yourlaury-content {
    text-align: left;
    }
    /*.your-laundry-sec .row:nth-child(odd){*/
    /*    flex-direction: column-reverse;*/
    /*}*/
    .beadcrum-content-box {
    width: 100%;
    }
    .yourlaury-img{
        margin:0;
    }
    .your-laundry-sec{
        padding:5rem 0 3rem;
    }
    .beadcrum-content-box h1 {
    font-size: 35px;
    }
    .beadcrum-main-sec{
        height:350px;
    }
    .intro-box-sec .container > .row{
        flex-direction: column-reverse;
        row-gap:30px;
    }
    .intro-box-sec {
    padding: 3rem 0;
    }
    .sec-serbig-title {
    font-size: 25px;
    }
    .intro-content-img{
        text-align:center;
    }
    .prorcess.servics-proces-sec {
    padding: 4rem 0;
    }
    .tithle{
        font-size:17px;
    }
    .cta-boxbtn{
        width:unset;
    }
    .settle-table {
    width: 100%;
    }
    .why-settle-main {
    padding: 4rem 0;
    }
    .settle-table th, .settle-table td {
    padding: 13px;
    }
    .areas-menu-box.nav-pills .nav-link {
    font-size: 13px;
    }
    .areas-location-point .area-list li{
      font-size: 14px;  
    }
    .areas-location-point .area-list li::before{
        top: -3px;
    }
    .treat-wash-sec {
    padding: 4rem 0;
    }
    .accordion-header .accordion-button {
    font-size: 17px;
    }
    .dow-appqr{
         justify-content: unset; 
    }
    .delivetr-pick {
    font-size: 2rem;
    margin-left: 0;
    }
    .footer-copyright-text.text-end{
        text-align:left !important;
    }
    .dfooter-image img{
        width: 200px;
        height: 200px;
    }
}

@media (min-width:901px) and (max-width:1200px){
    
    p{
        font-size:16px;
    }
    .how-order-card .how-order-img img{
        min-width:295px !important;
    }
    .our-professional-sec .profe-title {
    font-size: 60px;
    }
    .tithle{
        font-size:20px;
    }
    .pricing-badge.popular{
        font-size: 15px;
        right: -108px;
        top: 25px;
        width: 300px;
    }
    .pricing-card .pricing-title{
        font-size:20px;
    }
    .pricing-card .pricing-btn {
        padding: 8px;
        font-size: 14px;
        line-height: 1.5;
        align-content: center;
    }
    .pricing-card .pricing-minimum {
    font-size: 18px;
    }
    .pricing-card .pricing-amount {
    font-size: 40px;
    }
    .privacy-polic-sec .priva-title {
    font-size: 22px;
    }
    .privacy-polic-sec .priva-sub-title {
    font-size: 18px;
    }
    .beadcrum-content-box {
    width: 80%;
    }
    .your-laundry-sec .row:not(:first-child) {
    margin-top: 50px;
    }
    .beadcrum-content-box h1{
        font-size:35px;
    }
    .bead-linkbox li a{
        font-size:14px;
    }
    .sec-serbig-title {
    font-size: 28px;
    }
    .sectore-cards .sector-contetrn .sectors-title {
    font-size: 18px;
    }
    .commercial-house-box .bo-titlelaund {
    font-size: 18px;
    }
    .your-laundry-sec .row {
        width: 100%;
        margin: unset;
    }
    .our-journey-sec .sec-serbig-title {
    font-size: 35px;
    }
    .footer-social-links ul li {
    margin-right: 10px;
    }
    .delivetr-pick{
    margin-left:0;
     font-size: 30px;
    }
    .footer-social-links ul li a {
    width: 30px;
    height: 30px;
    line-height: 35px;
    font-size: 16px;
    }
    .footer-info-box .icon-box{
        height: 36px;
        width:36px;
        min-width: 36px;
        font-size: 16px;
    }
    .sectore-cards .sectore-icon:before{
        width: 115px;
        height: 115px;
    }
    .household-sec .commercial-house-box{
        height: 100%;
        padding: 50px 30px;
    }
    .cloth-wasjking img{
        width: 100px;
        height: 100px;
        object-fit: contain;
    }
    .cloth-wasjking::after{
        right:-70px;
    }
}

@media (max-width: 1200px){
    .head-lin-btn.text-end{
            position: absolute;
    right: 62px;
    top: 23px;
    }
    .hide.head-lin-btn{
        display:block !important;
        position:relative !important;
        display: block !important;
        position: relative !important;
        top: unset !important;
        right: unset !important;
        margin-top:2rem;
    }
    .hide.head-lin-btn .lurbtn{
        font-size: 1rem !important;
        text-align: center !important;
        padding: .7rem 1rem !important;
        border-radius: 10px !important;
    }
    .hide.head-lin-btn .lund-btn{
            padding: .7rem 1rem;
            font-size: 1rem
    }
    .whatsappicon {
    right: 10px;
    top: 50%;
    }
    .mega-menu ul .dropdownd {
        padding-right: 0;
        width: 100%;
    }
    .mega-menu ul .dropdownd i{
        color:#fff;
    }
    .mega-menu-sumenu{
        margin-top:10px;
        display:none;
    }
  
    .mega-menu ul .dropdownd > .dropn-btnmobile{
        position: absolute;
        right: 0;
        width: 20px;
        height: 20px;
        text-align: center;
        line-height: 25px;
        top: 0;
        background: #000;
        display: block;
    }
    .mega-menu{
        height: 100vh;
        position: absolute;
        background: #fff;
        z-index: 99999;
        width: 100%;
        left: 100%;
        top: 0;
        overflow-y: scroll;
        transition: all 0.2s linear;
    }
    .close-button{
        display: block;
        position: absolute;
        right: 15px;
        top: 15px;
    }
    .mega-menu-sumenu.visible{
       display:block;
    }
    .close-button i{
        font-size: 25px;
    }
    .mega-menu > ul{
        flex-direction: column;
        padding: 2rem;
        align-items: flex-start;
        padding-top: 4rem;
        margin:0;
    }
   
    .whatsappicon .call-icons {
    display:block;
    }
   
        .hambuuefer {
        display: block;
        position: absolute;
        
        right: 14px;
        top: 28px;
    }
    .hambuuefer i{
            font-size: 28px;
    }
    .mega-menu ul .dropdownd > a{
        padding:0;
    }
    .mega-menu-coirse{
        color: #fff;
        visibility: visible;
        opacity: 1;
        transform: scale(1);
        position: relative;
        top: 0;
        width: 100%;
       border-radius:unset;
    }
    .mega-menu.shows{
        left: 0;
    }
    .areas-menu-box {
        max-width: fit-content;
        overflow-x: auto;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
        scrollbar-width: thin;
        margin: 0 auto 30px;
        padding: 3px 0;
        white-space: nowrap;
        flex-wrap: nowrap;
        display: flex;
  }
  
  /* Hide scrollbar but keep functionality (optional - remove if you want scrollbar visible) */
  .areas-menu-box::-webkit-scrollbar {
    height: 3px;
  }
  
  .areas-menu-box::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 10px;
  }
  
  .areas-menu-box::-webkit-scrollbar-thumb {
    background: #0a3461;
    border-radius: 10px;
  }
}

@media (min-width:1600px){
    .mega-menu > ul{
        gap:20px
    }
}